# WebMap

Represents a single mapping from URL project path to physical project path.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
path | file | Specifies the actual path to the project file, or the path fragment to replace. | True
url | string | Specifies the URL of the project file, or a URL fragment to match. | True
casesensitive | bool | Specifies whether the mapping is case-sensitive or not. | False
if | bool | Indicates if the URL of the project file should be mapped. | False
unless | bool | Indicates if the URL of the project file should not be mapped. | False

### Requirements

Assembly: NAnt.VSNetTasks (0.90.3780.0)